Method: projects.locations.instances.get

取得單一執行個體的詳細資料。

HTTP 要求


GET https://memorystore.googleapis.com/v1/{name=projects/*/locations/*/instances/*}

這些網址使用 gRPC 轉碼語法。

路徑參數

參數
name

string

這是必要旗標,要擷取的執行個體名稱。格式:projects/{project}/locations/{location}/instances/{instance}

要求主體

要求主體必須為空白。

回應主體

如果成功,回應主體會包含 Instance 的執行個體。

授權範圍

需要下列其中一種 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/memorystore.read-write
  • https://www.googleapis.com/auth/memorystore.read-only

IAM 權限

需要 name 資源的下列 IAM 權限:

  • memorystore.instances.get

詳情請參閱 IAM 說明文件。